name: ace
author: Ajenti project
email: e@ajenti.org
url: http://ajenti.org
version: '0.24'
title: 'Ace editor'
icon: cog
dependencies:
    - !!python/object:aj.plugins.PluginDependency { plugin_name: core }
resources:
    - 'resources/css/ace.less'
    - 'resources/js/module.coffee'
    - 'resources/js/directives/ace.coffee'
    - 'resources/vendor/ace-builds/src-min-noconflict/ace.js'
    - 'resources/vendor/ace-builds/src-min-noconflict/ext-modelist.js'
    - 'resources/vendor/ace-builds/src-min-noconflict/ext-themelist.js'
    - 'resources/vendor/ace-builds/src-min-noconflict/ext-settings_menu.js'
    - 'resources/vendor/ace-builds/src-min-noconflict/ext-language_tools.js'
    - 'resources/vendor/ace-builds/src-min-noconflict/theme-solarized_dark.js'
    - 'resources/vendor/angular-ui-ace/ui-ace.js'
    - 'ng:ajenti.ace'
pre_build: >
    rm -r resources/vendor/ace-builds/demo;
    rm -r resources/vendor/ace-builds/src;
    rm -r resources/vendor/ace-builds/src-min;
    rm -r resources/vendor/ace-builds/src-noconflict;
